### Property

# WebKit2WebExtension DOMHTMLTableSectionElement:rows

unstable since: 4.1

#### Declaration

    property rows: WebKit2WebExtension.DOMHTMLCollection [ read ]

#### Description

No description available.

Type: | `WebKitDOMHTMLCollection`
Available since: | 4.1

Getter method | `webkit_dom_html_table_section_element_get_rows()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no